Bug 781168 - (SOA-3670) NullPointerException deploying a scheduled-listener with invalid scheduleidref attribute
NullPointerException deploying a scheduled-listener with invalid scheduleidre...
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0 GA
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-19 05:40 EST by Martin Weiler
Modified: 2015-03-12 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
An error occurs when using deploying a scheduled-listener with invalid scheduleidref attribute. Upon deployment, a NullPointerException error will be displayed.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3721 Major Open NullPointerException deploying a scheduled-listener with invalid scheduleidref attribute 2014-04-08 12:54:46 EDT
JBoss Issue Tracker SOA-3670 Major Closed NullPointerException deploying a scheduled-listener with invalid scheduleidref attribute 2014-04-08 12:54:46 EDT

  None (edit)
Description Martin Weiler 2011-12-19 05:40:20 EST
Help Desk Ticket Reference: https://na7.salesforce.com/500A0000008zBL9
project_key: SOA

Platform issue for JBESB-3721: NullPointerException deploying a scheduled-listener with invalid scheduleidref attribute
Comment 1 Martin Weiler 2011-12-19 05:40:53 EST
Link: Added: This issue depends JBESB-3721
Comment 2 Suz 2012-06-15 00:48:45 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
An error occurs when using deploying a scheduled-listener with invalid scheduleidref attribute. Upon deployment, a NullPointerException error will be displayed.

Note You need to log in before you can comment on or make changes to this bug.